{
  "folder": null,
  "name": "Tracker's Goggles",
  "type": "gear",
  "img": "icons/equipment/head/goggles-leather-grey.webp",
  "system": {
    "description": "<p><span id=\"ctl00_RadDrawer1_Content_MainContent_DetailedOutput\">These lenses of forest-green alchemically treated glass are bound in rough leather stitched with crude twine. While wearing these goggles, you gain a free reroll on Survival checks for Tracking.</span></p>",
    "notes": "",
    "additionalStats": {},
    "quantity": 1,
    "weight": 0,
    "price": 60,
    "equippable": true,
    "equipStatus": 1,
    "isArcaneDevice": false,
    "arcaneSkillDie": {
      "sides": 4,
      "modifier": 0
    },
    "powerPoints": {},
    "isVehicular": false,
    "mods": 1,
    "actions": {
      "dmgMod": "",
      "additional": {},
      "trait": "",
      "traitMod": ""
    },
    "favorite": false,
    "category": "",
    "grants": [],
    "grantOn": 1,
    "isAmmo": false,
    "source": "",
    "swid": "trackers-goggles"
  },
  "effects": [],
  "ownership": {
    "default": 0,
    "Aqnn9hCDQPbyTWiq": 3
  },
  "flags": {
    "core": {}
  },
  "_stats": {
    "systemId": "swade",
    "systemVersion": "3.2.5",
    "coreVersion": "11.315",
    "createdTime": 1691359880098,
    "modifiedTime": 1705881754436,
    "lastModifiedBy": "Aqnn9hCDQPbyTWiq"
  },
  "_id": "UUT6ofPbejVKtILy",
  "sort": 500000,
  "_key": "!items!UUT6ofPbejVKtILy"
}
